/*
 Theme Name:   Deschouwer
 Description:  Lucid Child Theme
 Author:       Wout Warreyn
 Author URI:   http://wowart.be
 Template:     Lucid
 Version:      1.0.0
*/

@import url("../Lucid/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
body {
    background-color: #F2F2F2;
    color: #4C4C4C;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 16px;
}

#main-header {
	margin-bottom: 30px;
}

#secondary-menu {
	background: #F9F9F9;
}

.container #logo-area {
    margin-bottom: 27px;
}

.post_content {
	padding-bottom:60px;
}

/*--- verbergen meta ---*/
.meta-info, #et-contact, .post-meta, .bottom-menu, .bottom-menu, .flex-direction-nav, #switcher .post-meta {
	display:none
}

/*---bullet verwijder naast widgets in sidebar--*/
#sidebar {
	list-style: none;
}


/*--- positie taalselector ---*/
#talen {
	padding-top:14px;
}

/*--- witruimte titels bij slides ---*/
.switcher-content {
	padding: 41px 29px 24px 29px;
}

/*--- menu-hoofdmenu ---*/
#second-menu a {
	font-size:17px;
	font-weight:bold;
}

.container #second-menu {
	height:58px;
}
/*--- merkenlogo's op homepage---*/
.merken {
	margin-bottom:26px;
 }

/*--- geen thumbnail op pagina klantenfoto--*/
.klantenfotos .post-thumbnail  {
	display: none;
}

/*--- footer credit ---*/
#copyright {
	padding-top:21px;
}


/*--- pagina Motoren ---*/
.motorBalk {
	width:100%;
	height:210px;
	margin-bottom:1.5em;
	position:relative;
}

.motorTekst {
	width:50%;
	height:210px;
	background:#FAA41A;
	float:left;
	position:relative;
}

.motorTekst h1 {	
	color:#fff;
	font-weight:bold;
	position:absolute;
	top: 21px;
	left:21px;
	font-size:2.5;
}

.motorAfbeelding, .nieuwemotorAfbeelding, .demoAfbeelding {
	width:50%;
	height:210px;
	float:left;
	overflow:hidden;
	position:relative;
}

.motorAfbeelding img {
	max-width:112%;
	position:absolute;
	right:-8%;
}

.nieuwemotorAfbeelding img{
	position:absolute;
	bottom:0px;
}

.demoAfbeelding img {
	height:100%;
}

h1.title {
	margin-bottom: 1em;
}

/*--- paginering op motorenoverzicht ---*/
.vorige {
 	position:absolute;
	bottom:21px;
  	left:14px;
}

.volgende {
 	position:absolute;
	bottom:21px;
  	right:14px;
}

/*--- afbeeldingen woocommerce--*/
.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img {
	height:150px !important;
	width: initial !important;
	margin: 0 auto 8px !important;
}

.single-product .thumbnails img {
	height:90px !important;
	width: initial !important;
}

.woocommerce #content div.product div.thumbnails a, .woocommerce div.product div.thumbnails a, .woocommerce-page #content div.product div.thumbnails a, .woocommerce-page div.product div.thumbnails a {
	width: initial !important;
}

// hide upper title
div.ppt  {
display: none !important;
}

// hide lower title
.pp_woocommerce .pp_description {
display: none !important;
} 

.woocommerce .products ul, .woocommerce ul.products, .woocommerce-page .products ul, .woocommerce-page ul.products {
	padding-top: 7px !important;
}

/*inputveld nieuwsbrief inschrijving sidebar*/
input[type=text], input.text, input.title, textarea, select {width:250px;}